QuikrBox admin - Bug #7527

If indian country is selected then why it asking to select country code. no need to ask country under

work details also
09/08/2023 03:10 PM - priyanka Sharma

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

clipboard-202309081508-wkv4y.png

History

#1 - 09/18/2023 12:34 PM - Irfan Varis

working countries would be from different countries from permanent.

#2 - 09/18/2023 12:34 PM - Irfan Varis

- Status changed from New to Feedback

#3 - 10/05/2023 12:52 PM - priyanka Sharma
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Abhishek Singh PHP

#4 - 10/09/2023 05:17 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#5 - 10/11/2023 10:58 AM - priyanka Sharma
- File clipboard-202310111058-nyekx.png added

- Status changed from Resolved to Reopened

clipboard-202310111058-nyekx.png

#6 - 10/16/2023 01:03 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#7 - 10/16/2023 06:07 PM - olatayo John

- Status changed from Reopened to Resolved

#8 - 10/18/2023 11:05 AM - priyanka Sharma

- Status changed from Resolved to Closed
